Last modified: 2013-06-18 16:42:10 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 16812 - Request for a Dutch version of labs
Request for a Dutch version of labs
Status: RESOLVED WONTFIX
Product: Wikimedia
Classification: Unclassified
Language setup (Other open bugs)
unspecified
All All
: Low enhancement with 4 votes (vote)
: ---
Assigned To: Nobody - You can work on this!
: ops
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2008-12-27 18:19 UTC by Woudloper
Modified: 2013-06-18 16:42 UTC (History)
10 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Woudloper 2008-12-27 18:19:47 UTC
At the Dutch Wikipedia project a discussion is held ([http://nl.wikipedia.org/wiki/Overleg_Wikipedia:Nagelopen_versies#Testwiki here]) about introducing flagged revisions. To show how this works I would like to request a Dutch labs (like [http://en.labs.wikimedia.org/wiki/Main_Page en.labs]) is set up where we can have our own demo version.

Of course people can experiment now with the English demo, but it would be more user friendly to have it in Dutch. Just using the translated interface simply does not do the thing.

Kind regards, ~~~~
Comment 1 Woudloper 2008-12-27 22:29:56 UTC
Clearification: the request is, to have a nl.labs wiki with a demo. The demo mimicks the situation on the Dutch wikipedia (including patrolled revisions), plus it has flagged revisions on.

Regards, ~~~~

(In reply to comment #0)
> At the Dutch Wikipedia project a discussion is held
> ([http://nl.wikipedia.org/wiki/Overleg_Wikipedia:Nagelopen_versies#Testwiki
> here]) about introducing flagged revisions. To show how this works I would like
> to request a Dutch labs (like [http://en.labs.wikimedia.org/wiki/Main_Page
> en.labs]) is set up where we can have our own demo version.
> 
> Of course people can experiment now with the English demo, but it would be more
> user friendly to have it in Dutch. Just using the translated interface simply
> does not do the thing.
> 
> Kind regards, ~~~~
> 

Comment 2 Lolsimon 2008-12-28 00:49:12 UTC
And it would be nice if one or more Dutch Wikipedia users gets permission to change the settings of the extenion (see http://www.mediawiki.org/wiki/Extension:FlaggedRevs ) during the tests, so we will not have to ask here for settings changes (which probably is needed regularly). I hope this is possible, this could make the tests much faster and easier.
Comment 3 Mike.lifeguard 2008-12-28 06:00:44 UTC
(In reply to comment #2)
> And it would be nice if one or more Dutch Wikipedia users gets permission to
> change the settings of the extenion (see
> http://www.mediawiki.org/wiki/Extension:FlaggedRevs ) during the tests, so we
> will not have to ask here for settings changes (which probably is needed
> regularly). I hope this is possible, this could make the tests much faster and
> easier.
> 

Configuration changes require shell access & as such won't be given out to users.
Comment 4 Leinad 2008-12-28 20:47:06 UTC
Why don't you create test wiki for instance on toolserv? On your own wiki you would can faster changing configuration.
Comment 5 Merlijn van Deen (test) 2008-12-29 22:05:31 UTC
Creating a test wiki on the toolserver is not allowed (see https://wiki.toolserver.org/view/Rules and http://lists.wikimedia.org/pipermail/toolserver-l/2005-December/000086.html )
Comment 6 Leinad 2009-02-15 20:28:30 UTC
(In reply to comment #5)
> Creating a test wiki on the toolserver is not allowed (see
> https://wiki.toolserver.org/view/Rules and
> http://lists.wikimedia.org/pipermail/toolserver-l/2005-December/000086.html )
> 

I meant some outside server controlled by the community. For example Polish community tested FlaggedRevs on own local toolserver, where immediately could customize the configuration of FlaggedRevs in contrast to WMF wikis, where the access to customization is highly limited.
Comment 7 Mike.lifeguard 2009-06-27 22:58:45 UTC
Adding Brion to CC to let us know whether this is going to happen or not.
Comment 8 Lolsimon 2009-11-09 11:16:18 UTC
This bug is open for about 9 months now, is there something happening with this request?
Comment 9 Hydriz Scholz 2011-06-04 10:30:43 UTC
Instead of a labs wiki, a prototype wiki could be used for FlaggedRevs testing.

I searched around and this is my closest find for a prototype wiki[1], but I don't see FlaggedRevs installed though.

[1]: http://prototype.wikimedia.org/deployment-nl/Hoofdpagina
Comment 10 Sam Reed (reedy) 2012-01-23 16:23:17 UTC
Use labs, much saner way forward
Comment 11 Derk-Jan Hartman 2012-01-23 16:31:09 UTC
http://nl.wikipedia.beta.wmflabs.org/wiki/Hoofdpagina
Comment 12 Derk-Jan Hartman 2012-01-23 16:33:05 UTC
And for experimental setups, it's now possible to request and setup an instance in any way you please. https://labsconsole.wikimedia.org/wiki/Main_Page

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links